rematch - Feature #451
Feature # 449 (Open): [Admin site] User
[Admin site] [User] Screen
11/01/2024 10:42 AM - Truong Phan

Status: Resolved
Priority: Normal
Assignee: Nguyén Tra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/01/2024

0%
0.00 hour
0.00 hour

Description
Tai liéu:

https://docs.google.com/spreadsheets/d/1YVhyS2cgD_tILKagUB-6jn1vkWZZcEBoToBI9-bOLx4/edit?gid=1818124403#9id=1818124

403

Related issues:
Copied to Feature #456: [Admin site] [News] Screen

Closed

11/01/2024

History

#1 - 11/04/2024 03:01 AM - Truong Phan
- Copied to Feature #456: [Admin site] [News] Screen added

#2 - 11/06/2024 10:24 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Anonymous

#3 - 11/15/2024 02:46 AM - Anonymous

- Status changed from Open to Resolved

#4 - 11/19/2024 07:28 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

01/20/2026

1/1
